Subject: New Reply Received - Re: !تم تأكيد الطلب
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 05:33:00 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Re: !تم تأكيد الطلب  Ticket comment <div dir="auto">Dear Sir/Ms,<div dir="auto"><br></div>
<div dir="auto">I hope this email finds you well.</div>
<div dir="auto"><br></div>
<div dir="auto">I am writing to you regarding my refund as per our conversation on 31st May, as you can see there is a slight change in the current situation in Kuwait.</div>
<div dir="auto"><br></div>
<div dir="auto">In other words, curfew hours have been shortened, banks and exchange companies have come to work and so on, which means things are going well.</div>
<div dir="auto"><br></div>
<div dir="auto">Therefore, there is no reason for this delay as you transferred the issue to the financial team.</div>
<div dir="auto"><br></div>
<div dir="auto">I am looking forward to hearing from you.</div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 2 Jun 2020, 5:20 pm Mahmoud Karam, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">That's great, thank you very much. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 2 Jun 2020, 3:13 pm Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mahmoud,</div>
<div><br></div>
<div dir="ltr">You are most welcome.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please do not hesitate to write back to us if you need any further assistance. We will be happy to help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">We will keep you up to date regarding any progress on the refund.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for shopping with us and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/572968